## gap-scscp 2.1.4+ds

=== debian/changelog ===
gap-scscp (2.1.4+ds-1) unstable; urgency=low

  * Initial release (Closes: #738011).
  * Debianization:
    - debian/copyright in DEP-5 format;
    - debian/control:
      - debhelper build-dep to >= 9;
      - Standards Version 3.9.5;
      - Vcs-* headers.
    - debian/source, format 3.0 (quilt);
    - debian/watch file;
    - debian/repack, repack script to clean up and gain size;
    - debian/rules:
      - full and minal dh integration;
      - get-orig-source uscan based target which downloads the currently
        packaged upstream tarball and repacks it;
      - default target which basically queries package status with uscan
        -- output in DEHS format;
    - gpg-signature check support, neutralize.
    - daemon script gapd slightly improved, mainly for a better incorporation
      within an initscript machinery, and documented though a manpage;
    - initscript for GAP SCSCP server written from scratch;
    - systemwide configuration files for GAP SCSCP server and clients
      place in /etc/scscp/gap (Closes: #740737).

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 28 Aug 2014 18:07:19 +0000
