=== debian/control ===
Source: gap-scscp
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9), help2man,
 gap, gap-gapdoc, gap-io,
 texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
Standards-Version: 3.9.5
Homepage: http://www.gap-system.org/Packages/scscp.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/gap-scscp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gap-scscp.git

Package: gap-scscp
Provides: gap-pkg-scscp
Architecture: all
Depends: ${misc:Depends}, adduser, gap, gap-gapdoc, gap-io, gap-openmath
Description: SCSCP protocol in GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package implements the Symbolic Computation Software
 Composability Protocol (SCSCP) for GAP.
