=== debian/rules ===
#!/usr/bin/make -f

GAP=/usr/bin/gap

DEB_PKG_VERSION ?= $(shell dpkg-parsechangelog | sed -n -e '/^Version:/s/Version: //p')

H2MFLAGS = \
	--manual="GAP SCSCP package" \
	--source="GAP SCSCP (Debian $(DEB_PKG_VERSION))" \
	--no-info

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_build:
	sed 's/@DEB_PKG_VERSION@/$(DEB_PKG_VERSION)/g' debian/sbin/gapd.in > gapd
	chmod a+x gapd
	help2man $(H2MFLAGS) -s 8 -n "GAP Daemon" -I debian/man/gapd.h2m -o gapd.8 ./gapd
	cat debian/makedoc.g | $(GAP) -A -q -T

override_dh_installinit:
	dh_installinit --name gapd

override_dh_installlogrotate:
	dh_installlogrotate --name gapd

get-orig-source:
	uscan --no-conf --download-current-version --verbose
