## gap-scscp 2.2.3+ds

=== debian/changelog ===
gap-scscp (2.2.3+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Depends field:
        - gap, bump to 4r10p0-4 (Closes: #912914);
        - gap-gapdoc, bump to 1.6.2;
        - gap-openmath, bump to 11.4.2+ds-3;
      - Standards Version, bump to 4.3.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 29 Dec 2018 11:18:14 +0000

gap-scscp (2.2.3+ds-1) unstable; urgency=medium

  * New upstream minor version (Closes: #912914).
  * Debianization:
    - debian/copyright;
      - Copyright fields, update;
      - Format field, secure URI;
      - Files-Excluded field, introduce;
    - debian/control:
      - Standards Version, bump to 4.2.1 (no change);
      - Depends fields, gap, bump to 4r9p3;
      - debhelper, bump to 11;
      - Homepage field, secure;
      - Vcs-* fields, migration to salsa;
    - debian/watch:
      - version, bump to 4;
      - URL, migrate to GitHub;
      - repack, use Debian machinery;
    - debian/rules
      - pkg-info.mk include, add;
      - get-orig-source target, remove;
      - simplify;
    - debian/makedoc.g, revisit;
    - debian/sbin/gapd.in, refresh;
    - debian/source/*:
      - d/s/lintian-overrides, update;
      - d/s/options, remove;
    - debian/compat, bump to 11;
    - debian/tests/*:
      - d/t/control, refresh;
    - debian/gap-scscp.gapd.init, refresh;
    - debian/gap-scscp.docs, refresh;
    - debian/repack, remove.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 07 Nov 2018 05:35:52 +0000

gap-scscp (2.1.4+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Depends fields, add lsb-base
        (Closes Lintian error init.d-script-needs-depends-on-lsb-base).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 31 Dec 2016 16:12:58 +0000

gap-scscp (2.1.4+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/copyright, refresh;
    - debian/control:
      - Depends field, bump to GAP 4r8;
      - Standards Version, dump to version 3.9.8 (no change);
      - Vcs-* fields, secure;
      - Depends field, harden dependencies;
    - debian/tests/, introduce;
    - debian/sbin/gapd.in, upgrade.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 03 May 2016 01:25:21 +0000
