## gap-scscp 2.3.0+ds

=== debian/changelog ===
gap-scscp (2.3.0+ds-2) unstable; urgency=medium

  * Upload to unstable.
  * Debianization:
    - debian/control:
      - Depends field:
        - gap, bump to 4r10p2;
        - gap-io, bump to 4.6.0;
        - gap-openmath, bump to 11.4.2+ds-5;
      - Standards Version, bump to 4.4.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 26 Jul 2019 13:18:20 +0000

gap-scscp (2.3.0+ds-1) experimental; urgency=medium

  * New upstream minor version.
  * Debianization:
    - debian/copyright:
      - Copyright year tuples, update;
      - Files-Excluded field, refresh;
    - debian/control:
      - debhelper, bump to 12;
      - Pre-Depends field, add;
    - debian/compat, discard;
    - debian/tests/*:
      - d/t/makecheck.tst, update;
    - debian/gap-scscp.docs:
      - todo.txt, add.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 May 2019 05:55:05 +0000
