=== debian/control ===
Source: gap-scscp
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper-compat (= 12), help2man,
 gap (>=4r10p2), gap-gapdoc (>=1.6.2), gap-io (>=4.6.0), gap-openmath (>=11.4.2+ds-5),
 texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
Standards-Version: 4.4.0
Homepage: https://www.gap-system.org/Packages/scscp.html
Vcs-Git: https://salsa.debian.org/science-team/gap-scscp.git
Vcs-Browser: https://salsa.debian.org/science-team/gap-scscp

Package: gap-scscp
Provides: gap-pkg-scscp
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends:
 adduser, lsb-base,
 gap (>=4r10p2), gap-gapdoc (>=1.6.2), gap-io (>=4.6.0), gap-openmath (>=11.4.2+ds-5),
 ${misc:Depends}
Description: SCSCP protocol in GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package implements the Symbolic Computation Software
 Composability Protocol (SCSCP) for GAP.
