## gap-scscp 2.3.1+ds

=== debian/changelog ===
gap-scscp (2.3.1+ds-2) unstable; urgency=medium

  * SBF: correct Maintainer address (Closes: #970757).
  * Debianization:
    - d/control:
      - Maintainer address, correct;
      - debhelper, bump to 13;
    - d/gap-scscp.lintian-overrides, discard;
    - d/upstream/metadata, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 09 Nov 2020 19:50:45 +0000

gap-scscp (2.3.1+ds-1) unstable; urgency=medium

  * New nano version.
  * Debianization:
    - debian/copyright:
      - copyright year tuple, update;
    - debian/control:
      - Maintainer address, update;
      - Rules-Requires-Root, introduce and set to no;
      - Depends field:
        - gap, bump to 4.11.0 (Closes: #959601);
      - Standards Version, bump to 4.5.0 (no change);
    - debian/tests:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 03 May 2020 16:39:01 +0000
