=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds//,repacksuffix=+ds \
https://github.com/gap-packages/scscp/releases .*/SCSCP-(\d\S*)\.tar\.gz
