## gap-scscp 2.4.0+ds

=== debian/changelog ===
gap-scscp (2.4.0+ds-1) unstable; urgency=medium

  * New upstream minor release.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, adjust;
    - d/gap-scscp.install, refresh;
    - d/tests/*:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 22 Dec 2022 14:01:38 +0000

gap-scscp (2.3.1+ds-3) unstable; urgency=medium

  [Jerome Benoit]
  * d/watch, now use GitHub API to avoid breaking change from GitHub web UI
    (see https://lists.debian.org/debian-devel/2022/09/msg00229.html).
  * d/s/lintian-overrides, update.
  * d/copyright, update Copyright year-tuples.
  * d/control, introduce Rules-Requires-Root and set to no.
  * d/control, bump Standards Version version to 4.6.1 (no change).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on gap-gapdoc.
    + gap-scscp: Drop versioned constraint on gap-gapdoc in Depends.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 03 Dec 2022 19:41:25 +0000
