=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13), help2man,
- gap (>=4.11.0), gap-gapdoc (>=1.6.2), gap-io (>=4.6.0), gap-openmath (>=11.5.0),
+ gap (>= 4.11.0), gap-gapdoc, gap-io (>= 4.6.0), gap-openmath (>= 11.5.0),
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://www.gap-system.org/Packages/scscp.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-scscp.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-scscp
@@ -19,7 +19,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
  adduser, lsb-base,
- gap (>=4.11.0), gap-gapdoc (>=1.6.2), gap-io (>=4.6.0), gap-openmath (>=11.5.0),
+ gap (>= 4.11.0), gap-gapdoc, gap-io (>= 4.6.0), gap-openmath (>= 11.5.0),
  ${misc:Depends}
 Description: SCSCP protocol in GAP
  GAP is a system for computational discrete algebra with particular
