## gap-scscp 2.4.1+ds

=== debian/changelog ===
gap-scscp (2.4.1+ds-1) unstable; urgency=medium

  * New upstream nano release.
  * Debianization:
    - d/control:
      - Standards Version, bump to 4.6.2 (no change);
      - gap-scscp Depends field, discard lsb-base;
    - d/copyright:
      - machine-readable copyright file URI, correct;
      - copyright year tuples, update;
    - d/tests:
      - d/t/control, correct field name case;
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 10 Sep 2023 14:05:13 +0000
