## gap-scscp 2.4.2+ds

=== debian/changelog ===
gap-scscp (2.4.2+ds-1) unstable; urgency=medium

  * New upstream nano release.
  * Debianization:
    - d/copyright:
      - copyright year tuples, update;
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 24 Feb 2024 12:38:24 +0000
