=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13), help2man,
- gap (>= 4.11.0), gap-gapdoc, gap-io (>= 4.6.0), gap-openmath (>= 11.5.0),
+ gap (>= 4.11.0), gap-gapdoc, gap-io, gap-openmath,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.gap-system.org/Packages/scscp.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-scscp.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-scscp
@@ -18,8 +18,8 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- adduser, lsb-base,
- gap (>= 4.11.0), gap-gapdoc, gap-io (>= 4.6.0), gap-openmath (>= 11.5.0),
+ adduser,
+ gap (>= 4.11.0), gap-gapdoc, gap-io, gap-openmath,
  ${misc:Depends}
 Description: SCSCP protocol in GAP
  GAP is a system for computational discrete algebra with particular
