## gap-scscp 2.4.3+ds

=== debian/changelog ===
gap-scscp (2.4.3+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/gap-scscp.gapd.init, rely now on configuration files to determine
      and honour TMPDIR instead on relying on PAM via su (this avoid delay
      at start and stop times);
    - d/tests:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 12 Oct 2024 20:49:01 +0000

gap-scscp (2.4.2+ds-2) unstable; urgency=medium

  * Debianization:
    - migration to gap 4.13.0:
      - d/control: refresh;
      - d/tests:
        - d/t/makecheck.tst, refresh;
    - d/control:
      - Standards Version, bump to 4.7.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Apr 2024 17:40:36 +0000
