=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13), help2man,
- gap (>= 4.11.0), gap-gapdoc, gap-io, gap-openmath,
+ gap (>= 4.13.0), gap-gapdoc, gap-io, gap-openmath,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.gap-system.org/Packages/scscp.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-scscp.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-scscp
@@ -19,7 +19,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
  adduser,
- gap (>= 4.11.0), gap-gapdoc, gap-io, gap-openmath,
+ gap (>= 4.13.0), gap-gapdoc, gap-io, gap-openmath,
  ${misc:Depends}
 Description: SCSCP protocol in GAP
  GAP is a system for computational discrete algebra with particular
