## gap-scscp 2.4.4+ds

=== debian/changelog ===
gap-scscp (2.4.4+ds-1) experimental; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/copyright:
      - copyright year tuples, update;
    - d/control:
      - Build-Depends list, add gap-smallgrp;
      - main package, introduce Recommends list;
      - Standards Version, bump to 4.7.2 (no change);
    - d/tests:
      - d/t/makecheck.tst, refresh;
    - d/sbin/gapd.in, refresh;
    - d/gap-scscp.gapd.service, introduce (Closes: #1039203).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 31 Aug 2025 12:36:07 +0000
