=== debian/rules ===
--- 
+++ 
@@ -23,5 +23,8 @@
 override_dh_installinit:
 	dh_installinit --name gapd
 
+override_dh_installsystemd:
+	dh_installsystemd --name gapd
+
 override_dh_installlogrotate:
 	dh_installlogrotate --name gapd
