=== debian/tests/control ===
Test-Command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T
Depends: gap-scscp, gap-smallgrp
